/*
Sigma Alpha Mu Chapter Website
Created: July 2020
Pilam Colors:

	Main purple: 470a68;
	Tint of main purple:rgba(71, 10, 104,0.7); or rgba(72, 42, 125,0.8) - from hq website
	Main Yellow: D7BD84;
*/

/* 1 Typography 0046ad
----------------------------------------------------------------------------- */
a, .text-default,
.text-brand {
	color: #470a68;
}
a:hover,
a:focus {
	color: rgba(71, 10, 104,0.7);
}
mark,
.mark {
	background-color: #470a68;
	color: #ffffff;
}
.table > thead > tr > th {
	border-bottom: 1px solid #470a68;
	background-color: #470a68;
	color: #fff;
}
.table-bordered {
	border-color: #470a68;
}

/* 2 Layout
----------------------------------------------------------------------------- */
.default-bg {
	background-color: #470a68;
	color: #ffffff;
}

/* Backgrounds
---------------------------------- */
.default-translucent-bg:after {
	background-color: rgba(72, 42, 125,0.8);
}

/* 3 Pages
----------------------------------------------------------------------------- */
.blogpost .post-info {
	background-color: #470a68;
	color: #fff;
}
.blogpost .side .social-links li a {
	background-color: transparent;
	border-color: transparent;
	color: #470a68;
}
.blogpost ul.links li a:hover {
	color: #470a68;
}

/* timeline layout */
.timeline-date-label {
	color: #470a68;
}
@media (min-width:768px) {
	.timeline .timeline-item:before {
		background-color: #fff;
		border: 1px solid #470a68;
	}
}

/* 4 Template Components
----------------------------------------------------------------------------- */
/* Buttons
---------------------------------- */
/* Gray Buttons */
.btn-gray:hover,
.btn-gray:focus,
.btn-gray:active,
.btn-gray.active,
.open .dropdown-toggle.btn-gray {
	color: #ffffff;
	background-color: #470a68;
	border-color: #470a68;
}

/* Light Gray Buttons */
.btn-light-gray:hover,
.btn-light-gray:focus,
.btn-light-gray:active,
.btn-light-gray.active,
.open .dropdown-toggle.btn-light-gray {
	color: #ffffff;
	background-color: #470a68;
	border-color: #470a68;
}

/* Default Buttons */
.btn-default {
	background-color: #470a68;
	color: #fff !important;
	border-color: rgba(71, 10, 104,0.7);
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #fff !important;
	background-color: rgba(71, 10, 104,0.7);
	border-color: rgba(71, 10, 104,0.7);
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default {
	background-color: rgba(71, 10, 104,0.7);
	border-color: rgba(71, 10, 104,0.7);
}

/* Button with transparent bg
---------------------------------- */
.btn-white {
	background-color: transparent;
	color: rgba(71, 10, 104,0.7);
	border: 1px solid #470a68;
}
.btn-white:hover,
.btn-white:focus,
.btn-white:active,
.btn-white.active,
.open .dropdown-toggle.btn-white {
	color: #fff;
	background-color: rgba(71, 10, 104,0.7);
	border-color: rgba(71, 10, 104,0.7);
}

/* Button background transitions
---------------------------------- */
.hvr-sweep-to-right:before,
.hvr-sweep-to-left:before,
.hvr-sweep-to-bottom:before,
.hvr-sweep-to-top:before,
.hvr-bounce-to-right:before,
.hvr-bounce-to-left:before,
.hvr-bounce-to-bottom:before,
.hvr-bounce-to-top:before,
.hvr-radial-out:before,
.hvr-rectangle-out:before,
.hvr-shutter-out-horizontal:before,
.hvr-shutter-out-vertical:before {
	background: rgba(71, 10, 104,0.7);
}

/* Forms
---------------------------------- */
.default-bg .form-control {
	border-color: #470a68;
	background-color: rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, .35);
	box-shadow: inset 0 2px 3px rgba(0, 0, 0, .35);
	color: #ffffff;
}
.default-bg .form-control:focus {
	border-color: #470a68;
	background-color: rgba(0, 0, 0, 0.25);
}
.default-bg .input-group-addon {
	background-color: rgba(71, 10, 104,0.7);
	border-color: #470a68;
	color: #fff;
}
.dropdown .active>a>.badge,
.dropdown a:hover .badge,
.dropdown .open > a > .badge {
	border-color: #470a68;
}

/* Pager
---------------------------------- */
ul.pagination li > a:hover {
	background-color: transparent;
	color: #ffffff;
	background-color: #470a68;
	border-color: #470a68;
}
ul.pagination li.active a,
.pagination > .active > a:hover,
.pagination > .active > a:focus {
	color: #ffffff;
	background-color: #470a68;
	border-color: #470a68;
}

/* Tabs
---------------------------------- */
.nav-tabs > li.active > a:after {
	background-color: #470a68;
}
.tab-content:after {
	background-color: #470a68;
}
@media (max-width:480px) {
	.nav-tabs > li > a:hover:after {
		background-color: #470a68;
	}
}

/* Horizontal tabs version 2 */
.tabs-style-2 .nav-tabs {
	border-bottom: 1px solid #470a68;
}
.tabs-style-2 .nav-tabs > li.active > a,
.tabs-style-2 .nav-tabs > li.active > a:hover,
.tabs-style-2 .nav-tabs > li.active > a:focus,
.tabs-style-2 .nav-tabs > li > a:hover {
	border: 1px solid #470a68;
	background-color: #470a68;
	color: #fff;
}

/* vertical tabs */
.vertical .nav-tabs > li > a:hover:after {
	background-color: #470a68;
}

/* Nav pills
---------------------------------- */
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus,
.nav-pills > li > a:hover,
.nav-pills > li > a:focus {
	border: 1px solid #f3f3f3;
	color: #470a68;
	background-color: #fafafa;
}
.nav-pills > li.active > a:after {
	color: #470a68;
}
.nav-pills > li.active > a:hover:after,
.nav-pills > li.active > a:focus:after,
.nav-pills > li > a:hover:after,
.nav-pills > li > a:focus:after {
	color: #470a68;
}
.light .footer-content .nav-pills > li.active > a:hover,
.light .footer-content .nav-pills > li > a:hover {
	color: rgba(71, 10, 104,0.7);
}
.nav-pills > .active > a > .badge {
	color: rgba(71, 10, 104,0.7);
	background-color: #fff;
	border-color: rgba(71, 10, 104,0.7);
}
/* Collapse
---------------------------------- */
.panel-heading a {
	background-color: #470a68;
	color: #ffffff;
}
.panel-heading a:hover,
.panel-transparent .panel-heading a:hover {
	background-color: #470a68;
	color: #ffffff;
}

/* Progress bars
---------------------------------- */
.progress-bar-default {
	background-color: #470a68;
}

/* Modals
---------------------------------- */
.modal-content .modal-header {
	background-color: #470a68;
}

/* Images and Images overlay
---------------------------------- */
.overlay a {
	color: #470a68;
	background-color: #ffffff;
}
.overlay-links a + a {
	color: #ffffff;
	background-color: #470a68;
}
a.overlay i {
	color: #470a68;
}

/* 5 Navigations
----------------------------------------------------------------------------- */
/* first level active menu items on hover/focus */
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus {
	color: #470a68;
	background-color: transparent;
}

.main-navigation .navbar-nav > .open > a,
.main-navigation .navbar-nav > .open > a:hover,
.main-navigation .navbar-nav > .open > a:focus {
	color: #666666;
	background-color: #fafafa;
}

/* second level menu items on focus/hover and when opened */
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.dropdown-menu .menu > .active > a,
.dropdown-menu .menu > .active > a:hover,
.dropdown-menu .menu > .active > a:focus {
	background-color: #ffffff;
	color: #470a68;
	border-color: #f1f1f1;
}
#offcanvas .nav .open > a,
#offcanvas .nav .open > a:hover,
#offcanvas .nav .open > a:focus,
#offcanvas .nav > li > a:hover,
#offcanvas .nav > li > a:focus,
#offcanvas .navbar-nav > li.active > a {
	color: #470a68;
	background-color: #ffffff;
}

/* mega menu menu items on focus/hover and when opened */
.mega-menu .menu > li > a:hover,
.mega-menu .menu > li > a:focus {
	background-color: #ffffff;
	color: #470a68;
	border-color: #f1f1f1;
}

/* arrows for parent menu items */
.navbar-default .navbar-nav > .active.dropdown > a:before {
	color: #470a68;
}
.navbar-default .navbar-nav > .dropdown.open > a:before {
	color: #e5e5e5;
}
.dropdown .dropdown.open>a:before,
.transparent.header:not(.dark) .dropdown .dropdown.open>a:before {
	color: #470a68;
}

/* mobile menu toggle button on hover/focus */
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #fafafa;
	border-color: #470a68;
}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #470a68;
}
@media (max-width:767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #470a68;
		background-color: transparent;
	}

	/* first level items hover and focus states */
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {
		color: #470a68;
		background-color: #fff;
	}

	/* second level items on hover/focus */
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #470a68;
	}
}

/* Subfooter navigation
---------------------------------- */
.subfooter .navbar-default .nav > li > a:hover,
.subfooter .navbar-default .nav > .active > a:hover,
.subfooter .navbar-default .nav > .active > a:focus {
	background-color: transparent;
	color: #470a68;
}

/* 6 Blocks/Widgets
----------------------------------------------------------------------------- */
/* Boxes
---------------------------------- */
.box.gray-bg:hover {
	color: #470a68;
}
.box.default-bg:hover {
	background-color: #fff;
	border: 1px solid #470a68;
}
.box.default-bg:hover * {
	color: #470a68;
}
.box-style-1:not(.team-member):hover i {
	color: #470a68;
}
.box-style-1.default-bg:hover i,
.box-style-1.dark-bg:hover i {
	color: inherit;
}
.box-style-2:hover .default-bg {
	background-color: #fff;
	border: 1px solid #470a68;
}
.box-style-2:hover .default-bg * {
	color: #470a68;
}
.box-style-2:hover .white-bg * {
	color: #470a68;
}
.box-style-3:hover .default-bg {
	background-color: #fff;
	border: 1px solid #470a68;
}
.box-style-3:hover .default-bg * {
	color: #470a68;
}
.box-style-3:hover .white-bg * {
	color: #470a68;
}

/* Tags cloud block
---------------------------------- */
.tag a:hover {
	color: #ffffff;
	background-color: #470a68;
	border-color: #470a68;
}

/* Social icons block
---------------------------------- */
.social-links li a {
	background: #470a68;
	border: 1px solid #470a68;
	color: #fff;
}
.social-links li a:hover {
	background-color: transparent;
	border-color: rgba(71, 10, 104,0.7);
	color: rgba(71, 10, 104,0.7);
}
.social-links .dropdown.open>button>i:before {
	content: "\f00d";
	color: #470a68;
}
.header-top .social-links li a:hover {
	color: rgba(71, 10, 104,0.7);
}

/* search and login
---------------------------------- */
.header-top-dropdown .dropdown.open>button,
.header-top-dropdown .dropdown>button:hover {

	color: #470a68;
}

/* Pricing tables
---------------------------------- */
.plan .popover-title {
	background-color: #470a68;
	color: #ffffff;
}
.gray .plan .header h3 {
	color: #470a68;
}
.white .plan .header {
	color: #fff;
	background: #470a68;
}
.stripped .header {
	background: #470a68;
	-webkit-box-shadow: 0px 0px 60px rgba(71, 10, 104,0.7) inset;
	-moz-box-shadow: 0px 0px 60px rgba(71, 10, 104,0.7) inset;
	box-shadow: 0px 0px 60px rgba(71, 10, 104,0.7) inset;
	color: #fff;
}

/* 7 Main Slideshow
----------------------------------------------------------------------------- */
/* Slider Revolution captions */
.default_bg {
	background-color: #470a68;
	color: #fff;
}

/* Revolution Nav Controls */
.tparrows.round:hover {
	color: #ffffff;
	background-color: #470a68;
}
.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected {
	background-color: #470a68;
}
.tp-bannertimer {
	background-color: rgba(61,120,216,0.7);
}

/* 8 Owl carousel
----------------------------------------------------------------------------- */
.owl-prev {
	background-color: #470a68;
	color: #f1f1f1;
}
.owl-next {
	background-color: #f1f1f1;
	color: #470a68;
}
.content-slider-with-controls .owl-buttons div,
.content-slider-with-controls-autoplay .owl-buttons div {
	background-color: #470a68;
	color: #f1f1f1;
}
.content-slider-with-controls .owl-prev:hover,
.content-slider-with-controls .owl-next:hover,
.content-slider-with-controls-autoplay .owl-prev:hover,
.content-slider-with-controls-autoplay .owl-next:hover {
	background-color: #f1f1f1;
	color: #470a68;
}
.owl-controls .owl-page.active span,
.owl-controls.clickable .owl-page:hover span {
	background: #470a68;
}


/* 9 Helper Classes
----------------------------------------------------------------------------- */
.theme-background {
	background-color:#470a68 !important;
}
.theme-background-light {
	background-color:#d7bd84 !important;
}

/* Letter Spacings */

.letter-spacing-0 {
	letter-spacing: 0px !important;
}
.letter-spacing-1 {
	letter-spacing: 1px !important;
}
.letter-spacing-2 {
	letter-spacing: 2px !important;
}
.letter-spacing-3 {
	letter-spacing: 3px !important;
}
.letter-spacing-4 {
	letter-spacing: 4px !important;
}
.letter-spacing-5 {
	letter-spacing: 5px !important;
}
.letter-spacing-10 {
	letter-spacing: 10px !important;
}

/* Word Spacings */

.word-spacing-1 {
	word-spacing: 1px !important;
}
.word-spacing-2 {
	word-spacing: 2px !important;
}
.word-spacing-3 {
	word-spacing: 3px !important;
}
.word-spacing-4 {
	word-spacing: 4px !important;
}
.word-spacing-5 {
	word-spacing: 5px !important;
}
.word-spacing-10 {
	word-spacing: 10px !important;
}

/* Margins */

.no-margin-top {
	margin-top: 0 !important;
}
.no-margin-bottom {
	margin-bottom: 0 !important;
}
.no-margin-left {
	margin-left: 0 !important;
}
.no-margin-right {
	margin-right: 0 !important;
}
.no-margin-side {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.no-margin {
	margin: 0 !important;
}
.mar-top-100 {
	margin-top: 100px !important;
}
.mar-top-50 {
	margin-top: 50px !important;
}
.mar-top-45 {
	margin-top: 45px !important;
}
.mar-top-40 {
	margin-top: 40px !important;
}
.mar-top-35 {
	margin-top: 35px !important;
}
.mar-top-30 {
	margin-top: 30px !important;
}
.mar-top-25 {
	margin-top: 25px !important;
}
.mar-top-20 {
	margin-top: 20px !important;
}
.mar-top-15 {
	margin-top: 15px !important;
}
.mar-top-10 {
	margin-top: 10px !important;
}
.mar-top-5 {
	margin-top: 5px !important;
}
.mar-bot-100 {
	margin-bottom: 100px !important;
}
.mar-bot-50 {
	margin-bottom: 50px !important;
}
.mar-bot-45 {
	margin-bottom: 45px !important;
}
.mar-bot-40 {
	margin-bottom: 40px !important;
}
.mar-bot-35 {
	margin-bottom: 35px !important;
}
.mar-bot-30 {
	margin-bottom: 30px !important;
}
.mar-bot-25 {
	margin-bottom: 25px !important;
}
.mar-bot-20 {
	margin-bottom: 20px !important;
}
.mar-bot-15 {
	margin-bottom: 15px !important;
}
.mar-bot-10 {
	margin-bottom: 10px !important;
}
.mar-bot-5 {
	margin-bottom: 5px !important;
}
.mar-left-100 {
	margin-left: 100px !important;
}
.mar-left-50 {
	margin-left: 50px !important;
}
.mar-left-45 {
	margin-left: 45px !important;
}
.mar-left-40 {
	margin-left: 40px !important;
}
.mar-left-35 {
	margin-left: 35px !important;
}
.mar-left-30 {
	margin-left: 30px !important;
}
.mar-left-25 {
	margin-left: 25px !important;
}
.mar-left-20 {
	margin-left: 20px !important;
}
.mar-left-15 {
	margin-left: 15px !important;
}
.mar-left-10 {
	margin-left: 10px !important;
}
.mar-left-5 {
	margin-left: 5px !important;
}
.mar-right-100 {
	margin-right: 100px !important;
}
.mar-right-50 {
	margin-right: 50px !important;
}
.mar-right-45 {
	margin-right: 45px !important;
}
.mar-right-40 {
	margin-right: 40px !important;
}
.mar-right-35 {
	margin-right: 35px !important;
}
.mar-right-30 {
	margin-right: 30px !important;
}
.mar-right-25 {
	margin-right: 25px !important;
}
.mar-right-20 {
	margin-right: 20px !important;
}
.mar-right-15 {
	margin-right: 15px !important;
}
.mar-right-10 {
	margin-right: 10px !important;
}
.mar-right-5 {
	margin-right: 5px !important;
}


/* Paddings */

.no-padding-top {
	padding-top: 0 !important;
}
.no-padding-bottom {
	padding-bottom: 0 !important;
}
.no-padding-left {
	padding-left: 0 !important;
}
.no-padding-right {
	padding-right: 0 !important;
}
.no-padding-side {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.no-padding {
	padding: 0 !important;
}
.pad-left-100 {
	padding-left: 100px !important;
}
.pad-left-50 {
	padding-left: 50px !important;
}
.pad-left-45 {
	padding-left: 45px !important;
}
.pad-left-40 {
	padding-left: 40px !important;
}
.pad-left-35 {
	padding-left: 35px !important;
}
.pad-left-30 {
	padding-left: 30px !important;
}
.pad-left-25 {
	padding-left: 25px !important;
}
.pad-left-20 {
	padding-left: 20px !important;
}
.pad-left-15 {
	padding-left: 15px !important;
}
.pad-left-10 {
	padding-left: 10px !important;
}
.pad-left-5 {
	padding-left: 5px !important;
}
.pad-right-100 {
	padding-right: 100px !important;
}
.pad-right-50 {
	padding-right: 50px !important;
}
.pad-right-45 {
	padding-right: 45px !important;
}
.pad-right-40 {
	padding-right: 40px !important;
}
.pad-right-35 {
	padding-right: 35px !important;
}
.pad-right-30 {
	padding-right: 30px !important;
}
.pad-right-25 {
	padding-right: 25px !important;
}
.pad-right-20 {
	padding-right: 20px !important;
}
.pad-right-15 {
	padding-right: 15px !important;
}
.pad-right-10 {
	padding-right: 10px !important;
}
.pad-right-5 {
	padding-right: 5px !important;
}
.pad-top-100 {
	padding-top: 100px !important;
}
.pad-top-50 {
	padding-top: 50px !important;
}
.pad-top-45 {
	padding-top: 45px !important;
}
.pad-top-40 {
	padding-top: 40px !important;
}
.pad-top-35 {
	padding-top: 35px !important;
}
.pad-top-30 {
	padding-top: 30px !important;
}
.pad-top-25 {
	padding-top: 25px !important;
}
.pad-top-20 {
	padding-top: 20px !important;
}
.pad-top-15 {
	padding-top: 15px !important;
}
.pad-top-10 {
	padding-top: 10px !important;
}
.pad-top-5 {
	padding-top: 5px !important;
}
.pad-bot-100 {
	padding-bottom: 100px !important;
}
.pad-bot-50 {
	padding-bottom: 50px !important;
}
.pad-bot-45 {
	padding-bottom: 45px !important;
}
.pad-bot-40 {
	padding-bottom: 40px !important;
}
.pad-bot-35 {
	padding-bottom: 35px !important;
}
.pad-bot-30 {
	padding-bottom: 30px !important;
}
.pad-bot-25 {
	padding-bottom: 25px !important;
}
.pad-bot-20 {
	padding-bottom: 20px !important;
}
.pad-bot-15 {
	padding-bottom: 15px !important;
}
.pad-bot-10 {
	padding-bottom: 10px !important;
}
.pad-bot-5 {
	padding-bottom: 5px !important;
}






